@CHARSET "UTF-8";

h1,h2,h3,h4,h5,input,select{color:#333; font-family:Malgun Gothic, "맑은 고딕",'돋움', Dotum, verdana; font-size:12px; font-weight:normal; }/*@@@ 나눔고딕 추가 & line-height 제거 @@@*/
img,input,select,textarea{vertical-align:middle;}

.sticky-wrap {
    position: sticky;
    top: 100px;
    margin-left: 20px;
    width: 210px;
    background: white;
    padding:10px;
}


.cont-wrap>.inner {
	overflow:unset !important;
}


.stepWrap{
  background:#f1f8e9;
  border:1px solid #aed581;
  margin:0px 0 42px 0;
  font-size: 14px;
 }
.stepWrap ul li{
  display:block;
  float:left;
  margin-left:6px;
}
.stepWrap ol li{
  display:block;
  line-height:24px;
  margin-bottom:6px;
  height:22px;
  font-size:14px;
  font-family:"dotum";
}
.stepWrap p{
  line-height:22px;
}

table.notice{
  border-top:2px solid #aed581;
  width:100%;
  margin-bottom:10px;
  border-right:1px solid #aed581;
  margin:0px 0 20px 0;
}
table.notice th{
  padding:10px 0 4px 0;
  background:#f1f8e9;
  border-bottom:1px solid #aed581;
  border-left:1px solid #aed581;
  color:#333333;
  text-align:center;
 }
table.notice td{
  padding:10px 0 4px 0;
  border-bottom:1px solid #aed581;
  border-left:1px solid #aed581;
  color:#333333;
  text-align:center;
  font-size: 13px;
}
table.notice td span{
  text-decoration:line-through;
  color:#36a93a;
}

.subTitle{
  font-weight:bold;
  background:url(/assets/okems/ncoaching/consultingcharge/imgs/bullet.png) no-repeat;
  padding:2px 0 0 20px;
  height:15px;
  margin-bottom:23px;
  width: 754px;
  font-size: 15px;
  letter-spacing: -2px;
  line-height: 13px;
}
.subTxt{
  margin-left:30px;
  line-height:22px;
  margin-bottom:13px;
  width: 754px;
  font-size: 14px;
}
.btnWrap{
  text-align:center;
  display:block;
  width: 100%;
}

.vat {
	float:right;padding:7px 12px 0 0; font-size: 13px;
}


/*오른쪽 배너 다들고 댕겨야할꺼*/
#freeconcounsel_wrap{width: 190px; height: 208px; background-color: #f1f1f1;}
#freeconcounsel_hd{width: 190px; height: 60px;}
#freeconcounsel_hd img{width: 133px; margin: 0 auto; display: block; padding-top: 26px;}
#freeconcounsel_con span{color: #3c3c3c;}
#freeconcounsel_con p{text-align: center; padding-top: 16px;}
#freeconcounsel_con p input{vertical-align: baseline;}
#freeconcounsel_con .freeconcounsel_box{padding: 0 0 4px 10px;}
#freeconcounsel_ft .btn_freeconcounsel{width: 72px; height: 25px; background-color: #9b9c9c; margin: 0 auto; border-radius: 3px; cursor: pointer;}
#freeconcounsel_ft .btn_freeconcounsel p{text-align: center; color: #fff; line-height: 25px;}
#freeconcounsel_wrap input{border: 1px solid #dcdcdc;}

/* 낙코 리뉴얼 */


/* 메인 컨텐츠 */
.main-contents {
  height: auto;
  font-family: 'Noto Sans KR', sans-serif;
  letter-spacing: -0.5px;
}
.main-section {
  background: #f3faf5;
}
.main-wrap {
  margin-bottom: 30px;
}


/* 가입절차 */
.process-wrap {
  display: flex;
  text-align: center;
  justify-content: center;
}
.txt-wrap {
  display: flex;
  width: 826px;
  margin: 0 auto;
  position: relative;
}
.sec-01 {
  height: 235px;
}
.sec-01 .txt {
  position: absolute;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.txt-wrap .txt:nth-child(1) {
  left:9px;
}
.txt-wrap .txt:nth-child(2) {
  left:195px;
}
.txt-wrap .txt:nth-child(3) {
  left:378px;
}
.txt-wrap .txt:nth-child(4) {
  left:561px;
}
.txt-wrap .txt:nth-child(5) {
  left:734px;
}
.sec-01 .txt .t-01 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
}
.sec-01 .txt .t-02 {
  font-size: 16px;
  line-height: 20px;
} 

/* 구비서류 */
.sec-02 {
  margin-bottom: 30px;
}
.box-wrap {
  border:1px solid #4bb469;
  padding:20px 30px 10px 30px;
  border-radius: 3px;
  font-size: 16px;
}
.box-wrap .num {
  font-weight: bold;
  color: #4bb469;
  display: inline-block;
  margin-right: 10px;
}
.box-wrap .num2, .box-wrap .num3 {
  font-weight: bold;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  display: flex;
  color: #4bb469;
}
#toc-content {
  margin-bottom: 10px;
}
#toc-content, #toc-content2 {
display: none;
}
#toc-toggle, #toc-toggle2 {
  cursor: pointer;
  font-weight: bold;
}
#toc-toggle i, #toc-toggle2 i {
  position: relative;
  top:-5px;
  left:5px;
  font-size: 20px;
  color:#4bb469;
}
#toc-toggle .fa-sort-up, #toc-toggle2 .fa-sort-up {
  position: relative;
  top:4px;
}

.num2-1 {
  cursor: pointer;
}


.box-wrap .txt {
  margin-bottom: 7px;
}
.box-wrap .txt2 {
  font-size: 14px;
  display: block;
  margin-top: 5px;
  line-height: 22px;
}
.box-wrap .txt3 {
  font-size: 14px;
  display: block;
  margin-top: 15px;
  line-height: 22px;
  color:#666;
}
.box-wrap .b-btn {
  font-family: 'Noto Sans KR', sans-serif;
  letter-spacing: -0.5px;
  font-size: 14px;
  color:#666666;
  border:1px solid #4bb469;
  border-radius: 3px;
  line-height: 30px;
  padding: 0 13px 0 10px;
}
.box-wrap .b-btn i {
  color:#4bb469;
  font-size: 7px;
  position: relative;
  top:-1px;
  left: 3px;
}
.box-wrap .b-btn:hover {
  opacity: 0.8;
}
.sec-02 .more-txt {
  padding-top:15px;
  border-top:1px solid #e1e1e1;
}
/* 가입비 및 수수료 */

.sec-03 .m-title2 {
  display: flex;
  justify-content: space-between;
}
.sec-03 .m-title2 .txt {
  font-size: 14px;
  color:#4bb469;
  font-weight: 400;
  position: relative;
  top:8px;
}
.table-wrap table {
  font-weight: 400;
  font-size: 14px;
  width:100%;
  
}
.table-wrap table th {
  background: #f3faf5;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  border:1px solid #dee2e6;
  border-top:1px solid #000;
  padding:10px 0;
}
.table-wrap table td {
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  border:1px solid #dee2e6;
  padding:10px 0;
  line-height: 19px;
}
.table-wrap .txt {
  display: block;
  position: relative;
}
.table-wrap .txt:after {
  content: "";
  position: absolute;
  top:27px;
  left: 50%;
  transform: translateX(-50%);
  width:135px;
  height: 2px;
  background: #ff1212;
}
.table-wrap .txt:before {
  content: "";
  position: absolute;
  top:45px;
  left: 50%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border-top: 8px solid #ff1212;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}
.table-wrap .txt2 {
  display: block;
  margin-top: 20px;
  color:#ff1212;
  font-weight: bold;
  font-size: 16px;
}
.table-wrap .txt3 {
  color:#ff1212;
  font-weight: bold;
}
.table-wrap .txt3 i {
  position: relative;
  top:-2px;
}
.sec-03-txt-wrap {
  padding: 30px 0 40px 20px;
  font-size: 16px;
}

.txt-box .title {
  position: relative;
  font-weight: 500;
}
.txt-box .title:after {
  content: "";
  position: absolute;
  top:50%;
  left:-20px;
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  border-left: 10px solid #4bb469;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.txt-box .con {
  font-weight: 400;
  display: block;
  line-height: 26px;
  margin-top: 10px;
  margin-bottom: 20px;
}

/* 환불안내 */
.sec-04 {
  margin-bottom: 65px;   
}
.box-wrap2 {
  border:1px solid #4bb469;
  padding:20px 30px;
  border-radius: 3px;
  font-size: 16px;
}

/* 240318_25년 한전단가 모집 시작_조정은 */
.hj-side-banner{
  cursor: pointer;
  position: fixed;
  top:260px;
  margin-left:1139.6px;
  text-align: initial;
}
/* 240318_25년 한전단가 모집 끝_조정은 */